
@font-face {
  font-family: 'Assistant';
  src: url(../fonts/Assistant-Light.eot);
  src: url(../fonts/Assistant-Light.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Assistant-Light.svg#Assistant-Light) format('svg'),
    url(../fonts/Assistant-Light.otf) format('otf'),
    url(../fonts/Assistant-Light.ttf) format('truetype'),
    url(../fonts/Assistant-Light.woff) format('woff'),
    url(../fonts/Assistant-Light.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Assistant';
  src: url(../fonts/Assistant-Bold.eot);
  src: url(../fonts/Assistant-Bold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Assistant-Bold.otf) format('otf'),
    url(../fonts/Assistant-Bold.svg#Assistant-Bold) format('svg'),
    url(../fonts/Assistant-Bold.ttf) format('truetype'),
    url(../fonts/Assistant-Bold.woff) format('woff'),
    url(../fonts/Assistant-Bold.woff2) format('woff2');
    font-weight: bold;
    font-style: normal;
}

/* @font-face {
  font-family: 'Assistant';
  src: url(../fonts/Assistant-Italic.eot);
  src: url(../fonts/Assistant-Italic.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Assistant-Italic.otf) format('otf'),
    url(../fonts/Assistant-Italic.svg#Assistant-Italic) format('svg'),
    url(../fonts/Assistant-Italic.woff) format('woff'),
    url(../fonts/Assistant-Italic.ttf) format('truetype'),
    url(../fonts/Assistant-Italic.woff2) format('woff2');
    font-weight: 400;
    font-style: italic;
} */

@font-face {
  font-family: 'Assistant';
  src: url(../fonts/Assistant-Regular.eot);
  src: url(../fonts/Assistant-Regular.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Assistant-Regular.otf) format('otf'),
    url(../fonts/Assistant-Regular.svg#Assistant-Regular) format('svg'),
    url(../fonts/Assistant-Regular.ttf) format('truetype'),
    url(../fonts/Assistant-Regular.woff) format('woff'),
    url(../fonts/Assistant-Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Assistant';
  src: url(../fonts/Assistant-SemiBold.eot);
  src: url(../fonts/Assistant-SemiBold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Assistant-SemiBold.otf) format('otf'),
    url(../fonts/Assistant-SemiBold.svg#Assistant-SemiBold) format('svg'),
    url(../fonts/Assistant-SemiBold.ttf) format('truetype'),
    url(../fonts/Assistant-SemiBold.woff) format('woff'),
    url(../fonts/Assistant-SemiBold.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
}
